### Function

# Foundry Operation file_progress

#### Declaration [src]

    void
    foundry_operation_file_progress (
      goffset current_num_bytes,
      goffset total_num_bytes,
      gpointer user_data
    )

#### Description

No description available.

#### Parameters

`current_num_bytes`

  Type: `goffset`

  No description available.

`total_num_bytes`

  Type: `goffset`

  No description available.

`user_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.